# server port
VITE_PORT = 4000

# TMS AccoutINFO - This is for Transport Insight only
USERID=ALPLAWS
PASSWORD=password
REQUESTUSER=ALPLAIMPORT

# logLevel
LOG_LEVEL=debug

# alpaprod tec apiKey
TEC_API_KEY=api key

# v1 listener 
DATABASE_URL_V1=postgresql://ausername:password@localhost:5433/lst_db

# postgres connection
DATABASE_HOST=localhost
DATABASE_PORT=5432
DATABASE_USER=username
DATABASE_PASSWORD=password
DATABASE_DB=lst

# prodServer
PROD_SERVER=usmcd1vms036
PROD_PLANT_TOKEN=test3
PROD_USER=alplaprod
PROD_PASSWORD=password

# Auth stuff
BETTER_AUTH_SECRET="3d2b7d64ac2f9ebd6854325a84390666f4bbd2c7c3f537bb60fca3740f081e1e"

# Your APP URL
BETTER_AUTH_URL="http://localhost:3000"

# Docker Related
PROD_IP=10.193.0.56
LOGISTICS_NETWORK=10.193.14.0/24
LOGISTICS_GATEWAY=10.193.14.252

MLAN1_NETWORK=192.168.193.0/24
MLAN1_GATEWAY=192.168.193.252

# admin
# used for discord alerts
WEBHOOK_URL
# used to keep the build folder clean
MAX_BUILDS